slepc-3.21.1 2024-04-26
Report Typos and Errors

# STSetUp

Prepares for the use of a spectral transformation.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STSetUp(ST st)

Collective

### Input Parameter

| st | - the spectral transformation context

### See Also

STCreate(), STApply(), STDestroy()

### Level

advanced

### Location

src/sys/classes/st/interface/stsolve.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages